@charset "utf-8";
    body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #003399;
	background-color: #FFFFCC;
	background-image: url(../bg_tn/bg_gr-ws-or.gif);
	background-repeat: repeat-y;
	background-position: center;
	font-family: "Comic Sans MS";
	font-size: 18px;
    }
    .oneColElsCtr #container {
	width: 46em;
	margin: 0 auto;
	text-align: left;
	
    }
    .oneColElsCtr #mainContent {
    	padding: 0 20px;
    }
